.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.MacAddress: ../vim/MacAddress.rst

.. _vSphere API 5.5: ../vim/version.rst#vimversionversion9


vim.SingleMac
=============
  This class defines a Single MAC address.
:extends: vim.MacAddress_
:since: `vSphere API 5.5`_

Attributes:
    address (`str`_):

       The MAC address. The value for this property should be in the form like "00:50:56:bc:ef:ab".
